.GA-PS-intro .models-list,.GA-PS-intro .page-pagination{
	background: transparent;
}

.GA-PS-intro .section-title,.GA-PS-intro h1{
	color: #FFFFFF;
	margin-bottom: 30px;
}

.GA-PS-intro .models-list{
	padding-bottom: 90px;
}

.page-pagination{
	padding-bottom: 100px;
}
@media (max-width: 600px) {
	.page-pagination{
		padding-bottom: 65px;
	}
}
.models-list-container{
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	justify-items: center;
	row-gap: 20px;
	column-gap: 20px;
}
@media (max-width: 1200px) {
	.models-list-container{
		grid-template-columns: 1fr 1fr;
	}
}
@media (max-width: 760px) {
	.models-list-container{
		grid-template-columns: 1fr;
	}
}

.models-favorites .models-list{
	padding: 73px 0;
}
.models-card{
	width: 100%;
	max-width: 508px;
	background: #FFFFFF;
	display: flex;
	flex-direction: column;
	row-gap: 10px;
	position: relative;
	cursor: pointer;
	text-decoration: none;
}
.models-card.models-card__allStock {
	min-height: 220px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 5px;
	transition: .2s linear;
}
@media (hover:hover) {
	.models-card.models-card__allStock:hover{
		background: var(--light-grey);
	}
}
.models-card-img{
	display: flex;
	align-items: center;
	justify-content: center;
	max-height: 220px;
	margin-bottom: 0;
	flex-basis: 220px;
}
.models-card-img a {
	display: flex;
	justify-content: center;
	height: 100%;
}
.models-card-img img{
	width: 100%;
	max-width: 508px;
	object-fit: contain;
}
.models-card-toolbar{
	display: flex;
	justify-content: flex-end;
	position: absolute;
	top: 30px;
	left: 0;
	width: calc(100% - 75.44px);
	padding-left: 40px;
	padding-right: 35.44px;
}
.models-card-toolbar-item{
	display: flex;
	column-gap: 23.87px;
}
.models-card .models-card-toolbar-item-hover > div{
	display:none;
}
.models-card .models-card-toolbar-item-hover > div.favorites-link--fill,
.models-card:hover .models-card-toolbar-item-hover > div{
	display: flex;
}
.models-card-toolbar-tool{
	cursor: pointer;
	transition: .2s linear;
}
.models-card-toolbar-tool path{
	fill: #000928;
	transition: .2s linear;
}
.models-card-toolbar-tool.favorites-link--fill path,
.models-card-toolbar-tool:hover path{
	fill: var(--brand-color);
}
.models-card-new{
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0em;
	cursor: pointer;
	color: var(--brand-color);
	border: 1px solid var(--brand-color);
	padding: 2px 7px 2px 9px;
}
.models-card-row > *, .models-card-row{
	font-size: 11.2px;
	font-weight: 400;
	line-height: 1;
	color: #30363A;
}
.models-card-row{
	padding-left: 41px;
	padding-right: 41px;
}
.models-card-title{
	font-size: 32px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0em;
	color: #30363A;
	transition: .2s linear;
}
.models-card:hover .models-card-title{
	color: var(--brand-color);
}
.models-card-row-yellow{
	color: var(--brand-color);
}
.models-card-row-items{
	display: flex;
	column-gap: 20px;
	flex-wrap: wrap;
}
.models-card-row-items > *{
	line-height: 18px;
}
.models-card-price{
	display: flex;
	flex-direction: column;
	font-size: 18px;
	padding-bottom: 25px;
}

.models-card-price-new{
	text-decoration-line: underline;
	white-space: nowrap;
	font-weight: 400;
	line-height: 1;
	color: var(--brand-color);
	margin-bottom: 10px;
	font-size: inherit;
}
.models-card-price-old{
	font-size: inherit;
	text-decoration-line: underline;
	white-space: nowrap;
	color: #30363A;
	font-weight: 400;
	line-height: 1;
}
.models-card-hr{
	background: #DEDEDE;
	height: 1px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}
@media (max-width: 1450px) and (min-width: 1330px){
	.models-card-price{
		font-size: 16px;
	}
}
@media (max-width: 1330px) and (min-width: 1200px){
	.models-card-price{
		font-size: 18px;
	}
	.models-card-row {
		padding-left: 25px;
		padding-right: 25px;
	}
}
@media (max-width: 555px){
	.models-card-price {
		padding-bottom: 30px;
		flex-direction: column;
	}
}
@media (max-width: 1000px) and (min-width: 760px) {
	.models-card-title {
		font-size: 25px;
	}
	.models-card-price{
		font-size: 18px;
	}
	.models-card-row {
		padding-left: 25px;
		padding-right: 25px;
	}
}
@media (max-width: 900px) and (min-width: 760px) {
	.models-card-price {
		font-size: 14px;
	}
}
@media (max-width: 500px){
	.models-card{
		row-gap: 15px;
	}
	.models-card-hr{
		margin-top: -8px;
	}
}
@media (max-width: 450px){
	
	.models-card-title{
		font-size: 7vw;
	}
	.models-card-img {
		max-height: 49vw;
		flex-basis: 49vw;
	}
	.models-card-price {
		font-size: 4vw;
	}
	.models-card-row {
		padding-left: 7vw;
		padding-right: 7vw;
	}
}

/* TABS */


.models-tabs__container{
	width: calc(85% - 40px);
	max-width: 1565px;
	margin: 0 auto;
}
@media (max-width: 800px) {
	.models-tabs__container{
		width: 95vw;
		padding: 0;
	}
}

.models-tabs__head{
	border-bottom: 1px solid #585C5F;
	display: flex;
	justify-content: flex-start;
	margin-bottom: 40px;
	display: none;
}

.models-tabs__caption{
	margin-bottom: -1px;
	text-transform: uppercase;
	cursor: pointer;
	color: #CACACA;
	opacity: .7;
	font-size: 18px;
	padding-bottom: 12px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: transparent;
	transition: .2s linear;
}

.models-tabs__caption:hover{
	color: #FFFFFF;
	opacity: 1;
}

.models-tabs__caption.active{
	font-weight: 500;
	font-size: 18px;
	color: #FFFFFF;
	opacity: 1;
	border-bottom-color:var(--brand-color);
}

.models-tabs__caption:not(:last-child){
	margin-right: 26px;
}

.models-list-container .catalog-list__item{
	display: none;
}

.models-list-container .catalog-list__item.active{
	display: flex;
}